@media (max-width: 1600px) {
  .about-title {
    padding-top: 70px;
  }
  .header02 form .top-input {
    right: 31%;
  }
}

@media (max-width: 1490px) {
  .navbar,
  .sticky {
    padding: 0px 115px;
  }
}

@media (max-width: 1468px) {
  .navbar {
    padding: 0 50px;
  }
  .header-top {
    padding: 20px 50px;
  }
  .work-title {
    padding-left: 23%;
  }
  .work-item {
    display: flex;
    padding: 30px 35px 0px 23%;
  }
  form .top-input {
    right: 320px;
  }
}

@media (max-width: 1340px) {
  header .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
  }
}

@media (max-width: 1315px) {
  .navbar {
    padding: 0px;
  }
  .header-top {
    padding: 20px 0px;
  }
  form .top-input {
    right: 270px;
  }
  .header02 form .top-input {
    right: 27%;
  }
}

@media (max-width: 1220px) {
  .header-btn .button {
    display: none;
  }

  .about-title br {
    display: none;
  }

  form .top-input {
    right: 110px;
  }
  .header02 form .top-input {
    right: 12%;
  }
}

@media (max-width: 1200px) {
  .about-title {
    padding-left: 65px;
  }
  .journal-item {
    padding: 15px 16px 30px 10px;
  }
  .header02 form .top-input {
    right: 18%;
  }
  .work-title {
    padding-left: 65px;
  }
  .work-item {
    padding: 30px 35px 0px 60px;
  }
  .workink-pic {
    margin-top: 50px;
  }
  .page-banner-bg {
    padding: 8% 0;
  }
}

@media (max-width: 1056px) {
  .nav-item {
    padding: 12px 13px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 1200px) {
  .navbar-toggler-icon {
    display: block;
  }
  .main-nav {
    background-color: #fff;
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    height: auto;
    text-align: left;
    z-index: 999;
    box-shadow: 0px 2px 3px 0px #cfd0d1;
    transition: none !important;
  }

  .main-nav .nav-link {
    display: block;
    padding: 13px 0px;
  }
  .nav-link {
    width: 100%;
    line-height: 30px;
    border-top: 1px solid #e1e3e6;
  }
  .header .nav-item {
    padding: 0px 19px;
  }
  .dropdown-menu {
    border-top: none;
    border-left: none;
    border-right: none;
    border: none;
    padding-left: 15px;
    border-left: 2px solid #1086ff;
    border-radius: 6px;
    margin-left: 12px;
  }

  .dropdown-item {
    border-top: 1px solid #e1e3e6;
    width: 100%;
    padding: 12px 0px;
  }
  .dropdown-toggle::after {
    position: absolute;
    top: 28px;
    right: 30px;
  }
}
@media (max-width: 991px) {
  br {
    display: none;
  }

  .header02 br {
    display: block;
  }
  .header {
    background: #fff;
  }
  .navbar {
    padding: 0px 20px;
  }
  .page-banner-bg {
    padding: 15% 0;
  }

  .navbar-toggler {
    border: none;
    padding: 0;
  }
  button:focus {
    outline: none;
  }

  form .top-input {
    right: 220px;
  }
  .header02 form .top-input {
    right: 32%;
  }
  .mobile-btn a {
    display: block;
  }
  .header-social {
    margin-left: auto;
  }

  .header02 .logo {
    display: block;
  }
  .header02 .navbar {
    padding: 0px 20px;
  }

  .workink-pic {
    margin-top: 50px;
  }
  .team {
    margin-bottom: 30px;
  }
  .company-content {
    margin-bottom: 30px;
  }
  .about-company-section {
    margin-top: 50px;
  }
  .order-content {
    padding-right: 15px;
  }
  .search i {
    bottom: 21px;
  }

  .product-btn .cart-bttn a {
    margin-top: 30px;
  }
  .work-title {
    padding-top: 0;
    padding-left: 110px;
  }
  .work-item {
    padding-left: 110px;
  }
  .journal-content {
    gap: 5px 10px;
  }

  .blog-single .recent-content {
    display: block !important;
  }

  .blog-single .recent-discription {
    margin-top: 20px;
  }

  .blog-content a:nth-last-child(1) {
    display: block;
  }

  .blog-content {
    display: -webkit-box !important;
  }

  .section.company-section {
    padding-top: 50px;
  }
  .contact-inform br {
    display: block;
  }

  .recent-content {
    /* display: block!important; */
  }
  .recent-content img {
    width: 70px;
    height: 70px;
  }

  .pricing-card {
    margin-bottom: 30px;
  }

  .single-fun {
    margin: 40px 0px;
  }
  .s-fun .timer {
    margin-bottom: 30px;
  }

  .header03 .header-social {
    display: block;
  }

  .my-btn {
    display: none;
  }

  .header03 .wrapper {
    padding: 10px;
  }

  .header03 {
    background: none;
  }
  .header03 .logo-top {
    display: none;
  }

  .header03 .ml-auto {
    margin: auto;
  }
  .header03 .main-nav {
    top: 80px;
  }
  .header03 .main-nav .nav-link {
    padding: 13px;
  }
  .header-social a {
    margin-right: 24px;
  }
  .banner-bg,
  .banner-section-v4 {
    padding: 140px 0;
  }
  .blog-item h4 a {
    font-size: 22px;
    margin-bottom: 15px;
  }

  .blog-item {
    padding: 30px;
  }
}

@media (max-width: 820px) {
  .head-content:nth-of-type(3) {
    display: none;
  }
}
@media (max-width: 767px) {
  .banner-title {
    /* padding-top: 100px;
        padding-left: 0; */
  }
  h1 {
    font-size: 60px;
  }
  .support-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .support-item {
    padding-top: 50px;
  }
  .team-overlay {
    padding: 20px 0px;
  }
  .footer-social,
  .footer-content {
    text-align: center !important;
  }
  .search i {
    bottom: 0;
  }

  .contact-section,
  .journal-section,
  .products-section {
    padding: 60px 0px;
  }

  .team-section,
  .order-section,
  .about-section {
    padding-bottom: 60px;
  }
  .work-section {
    padding-bottom: 40px;
  }
  .work-title {
    padding-left: 95px;
  }
  .work-item {
    padding: 30px 35px 0px 95px;
  }
  .footer-section {
    padding-bottom: 40px;
  }
  .about-pic {
    margin-top: 30px;
  }
  .about-section .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .support-title {
    padding: 25px 20px 0px 0px;
  }
  .blog-item {
    margin-left: 0;
  }
  .item-section {
    padding-top: 0;
  }
  .pagination {
    padding-bottom: 55px;
    margin-top: 0;
  }
  .news-btn a {
    margin-bottom: 50px;
  }
  .submit-btn {
    margin-bottom: 15px;
  }

  .feature-section {
    padding-top: 60px;
    padding-bottom: 0;
  }
  .feature-section.feature-section-padding-bottom {
    padding-bottom: 60px;
  }
  .p-smm-0 {
    padding: 0;
  }
  .about-testimonial-section {
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .team-page-section {
    padding-top: 60px;
    padding-bottom: 0px;
  }

  .product-section .pagination {
    padding-bottom: 60px;
  }
  .product-section .pagination {
    padding-bottom: 0;
  }

  .product-section {
    padding-block: 60px;
  }
  .product-btn .cart-bttn a {
    margin-bottom: 30px;
  }
  .product-section .search-bar {
    margin-top: 40px;
  }
  .contact-page-section {
    padding-top: 60px;
  }

  .about-title {
    padding-top: 50px;
  }
  section.contact-page-section {
    margin-bottom: 30px;
  }
  .single-btn .cart-bttn a {
    margin-bottom: 20px;
  }

  .product-section .nav-item {
    padding: 0;
  }

  form .top-input {
    top: 90px;
    right: 0;
    width: 100%;
  }
  .header02 form .top-input {
    right: 0;
  }

  .header02 .headCont:last-of-type {
    display: none;
  }

  .header03 .headCont:last-of-type {
    display: block;
  }

  .team-2 {
    padding-top: 50px;
  }
  .pricing {
    padding-bottom: 50px;
  }
  .journal-2 {
    padding-top: 0;
  }
  .count-bg {
    margin-bottom: 75px;
  }
  .count-bg {
    padding-top: 100px;
    padding-bottom: 80px;
  }
  .header-top {
    padding: 10px 0;
  }
  .price {
    justify-content: center;
  }
  .product-item img {
    width: 100%;
  }
  .product-section .product-block {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  h1 {
    font-size: 38px;
  }
  .pricing-title h2 span,
  .product-related h3,
  .feature-title h2 span,
  .journal-title h2 span,
  .testimonial-title h2 span,
  .branch-title h2 span,
  .team-title h2 span,
  .products-title h2 span,
  h2 {
    font-size: 36px;
  }

  h4 {
    font-size: 22px;
  }

  .head-content:nth-of-type(1) {
    display: none;
  }

  .owl-carousel .owl-nav button.owl-prev {
    left: -12px;
  }
  .owl-carousel .owl-nav button.owl-next {
    right: -12px;
  }
  .team-pic:hover .team-overlay {
    top: 81%;
  }
  .team-overlay {
    padding: 40px;
  }
  .about-section .about-title {
    margin-top: 0;
    padding-left: 0;
  }

  .about-item {
    padding: 30px 35px 0px 5px;
  }
  .page-title h2 {
    font-size: 36px;
    padding-bottom: 0px;
  }
  .page-title a {
    font-size: 14px;
  }
  .work-title {
    padding-left: 0;
  }
  .work-item {
    padding-left: 0;
  }
  .about-section .container-fluid {
    padding-left: 15px;
  }
  .work-section .container-fluid {
    padding-right: 15px;
  }
  .about-company-section {
    margin-top: 0px;
  }

  .slider.owl-carousel .owl-nav button.owl-prev {
    left: 0;
  }

  .client-section {
    padding: 60px 0px;
  }

  section.client-section-2 {
    padding-bottom: 70px;
  }

  .testimonial-bg {
    padding: 50px 0px;
  }
  .testimonial-title {
    padding-bottom: 0;
  }

  .count-bg {
    padding-top: 50px;
    padding-bottom: 40px;
  }
  .banner-bg,
  .banner-section-v4 {
    padding: 120px 0;
  }
}
@media (max-width: 480px) {
  .head-menu {
    /* display: block!important; */
    text-align: center;
    line-height: 2;
  }
  header .navbar {
    padding: 0px 15px;
  }

  h5 {
    font-size: 18px;
  }

  .banner-bg {
    padding-bottom: 20%;
  }

  .client-logo img {
    margin: auto;
  }
  .team-pic:hover .team-overlay {
    top: 77%;
  }
  .team-overlay {
    padding: 20px 0px;
  }

  .mobile-btn.bttn a {
    display: none;
  }

  .change-btn .next-post img {
    margin-left: 0;
  }
  .change-btn .next-post img,
  .change-btn .prev-post img {
    margin-right: 0;
  }

  .banner-bttn {
    display: flex;
  }

  .header-social a {
    margin-right: 20px;
  }
  .head-content a {
    margin-right: 13px;
  }

  .order-pic img {
    width: 100%;
  }

  .blog-item h4 a {
    font-size: 18px;
  }
  .about-item,
  .work-item {
    display: block;
  }
  .about-content a,
  .work-content a {
    margin-top: 25px;
  }

  .header .logo img {
    width: 270px;
  }
  .header-social a span {
    right: 15px;
  }
  .shooping-cart {
    width: 260px;
    right: -25px;
  }
  .owner {
    display: block;
  }
  .owner-discription {
    margin-top: 20px;
    margin-left: 0;
  }
  .journal-photo h4 a,
  .blog-single-item h4 a {
    font-size: 19px;
  }
  .comment-content {
    display: block;
  }
  .comment-discrip {
    margin-top: 20px;
    margin-left: 0;
  }

  .company-bg {
    padding-top: 50px;
    padding-bottom: 200px;
  }

  .blog-content,
  .journal-content {
    display: flex !important;
  }
  .product-section .bttn a {
    padding: 15px 25px;
    width: 125px;
  }

  .product-section .price .cart-bttn a {
    padding: 15px 25px;
    width: 147px !important;
  }

  .product-section .single-btn .cart-bttn a {
    padding: 15px 25px;
    width: 180px !important;
  }

  .s-fun .timer {
    font-size: 40px;
  }

  .header03 .header-top {
    display: none;
  }
  .pricing {
    padding-top: 50px;
  }
}

@media (max-width: 374px) {
  .head-menu {
    display: block !important;
  }
}

@media (min-width: 991px) {
  .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    /* box-shadow: 0px 10px 10px rgba(184, 184, 184, 0.5); */
    box-shadow: 0px 10px 10px rgba(9, 49, 131, 0.35);
  }

  .navbar .nav-item.dropdown:hover .dropdown-menu {
    /* display: block; */
    top: 97% !important;
    opacity: 1;
    visibility: visible;
  }
}
